<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="swListaImagenesJatoSoap" />
            </basicHttpBinding>
            <customBinding>
                <binding name="swListaImagenesJatoSoap12">
                    <textMessageEncoding messageVersion="Soap12" />
                    <httpTransport />
                </binding>
            </customBinding>
        </bindings>
        <client>
            <endpoint address="http://grupoautofin.net/swImagenesJATO/swListaImagenesJato.asmx"
                binding="basicHttpBinding" bindingConfiguration="swListaImagenesJatoSoap"
                contract="ServiceReference1.swListaImagenesJatoSoap" name="swListaImagenesJatoSoap" />
            <endpoint address="http://grupoautofin.net/swImagenesJATO/swListaImagenesJato.asmx"
                binding="customBinding" bindingConfiguration="swListaImagenesJatoSoap12"
                contract="ServiceReference1.swListaImagenesJatoSoap" name="swListaImagenesJatoSoap12" />
        </client>
    </system.serviceModel>
</configuration>